# Type alias AsObject

AsObject: {
availableBalance: string;
balance: string;
pendingBalance: string;
reservedOfferBalance: string;
reservedTradeBalance: string;
}

#### Type declaration

- ##### availableBalance: string

- ##### balance: string

- ##### pendingBalance: string

- ##### reservedOfferBalance: string

- ##### reservedTradeBalance: string

- Defined in src/protobuf/grpc_pb.d.ts:3663

Generated using TypeDoc